body {
background-color: #220022;
color: #997799;
font-family: "Tahoma";
margin-left: 0%;
margin-right: 0%;
background: url('../images/BGPurp.jpg')
}
h2, h3 {
color: #BB99BB;
}
h2 {
font-size: 130%;
}
h3 {
font-size: 120%;
}
.sidebar {
font-family: "Verdana";
color: #997799;
}
ul.sideba {
font-family: "Verdana";
color: #997799;
list-style-image: url('../images/ul01.png');
}
.currpage {
font-family: "Verdana";
color: #AA88AA;
}
a {color: #995599;}
a:visited {color: #AA66AA;}
a:active {color: #BB77BB;}
a:hover {color: #AA66AA;}
ul { list-style-image: url('../images/ul01.png'); }
td.transparent { background: url('../images/dot.png');
width: 25%; }
table {
border-spacing: 15px;
border: none;
}